
D-Link DGS-3120 xStack
Model DGS-3120 xStackPart no. DGS-3120-48PC-SIEAN 790069343810
61 specifications
- Speed1 Gbit/s
- ConnectivityWired
- Noise48.6 dB
- Weight6.33 kg
- ColourBlack
- Switch typeManaged
Overview
- Speed
- 1 Gbit/s
- Connectivity
- Wired
- Noise
- 48.6 dB
- Weight
- 6.33 kg
- Colour
- Black
- Switch type
- Managed
- Brand
- D-Link
- Category
- Network Switch
- Model
- DGS-3120 xStack
- Part number
- DGS-3120-48PC-SI
- EAN / UPC
- 790069343810, 790069344428
- Also known as
- D-Link DGS-3120 xStack Managed L2+ Power over Ethernet (PoE) Black
Specifications
61 specifications in 14 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2+ |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| MIB support | RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 44 |
| SFP module slots quantity | 4 |
| SFP/SFP+ slots quantity | 4 |
| Console port | RJ-45 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u |
| 10G support | No |
| Copper ethernet cabling technology | 1000BASE-T, 1000BASE-TX, 100BASE-T, 100BASE-TX, 10BASE-T |
| Port mirroring | Yes |
| Ethernet LAN data rates | 10,100,1000 Mbit/s |
| Flow control support | Yes |
| VLAN support | Yes |
Data transmission
| Specification | Value |
|---|---|
| Supported data transfer rates | 10/100/1000 Mbps |
| Switching capacity | 136 Gbit/s |
| Maximum data transfer rate | 1 Gbit/s |
| Packet buffer memory | 2 MB |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP server |
| Access Control List (ACL) | Yes |
| MAC address filtering | Yes |
| Security algorithms | 802.1x RADIUS, EAP |
Protocols
| Specification | Value |
|---|---|
| Management protocols | SNMP, NLB |
Design
| Specification | Value |
|---|---|
| Rack mounting | Yes |
| Stackable | Yes |
| Product colour | Black |
| LED indicators | Yes |
| Cable management | Yes |
| Safety | CB, cUL, LVD |
Performance
| Specification | Value |
|---|---|
| Flash memory | 32 MB |
| Noise level | 48.6 dB |
| Mean time between failures (MTBF) | 223006.071 h |
Power
| Specification | Value |
|---|---|
| Power source | AC/DC |
| Redundant power supply (RPS) support | No |
| Number of power supply units | 1 |
| Input voltage | 100 - 240 V |
| Power consumption (typical) | 970.8 W |
Power over Ethernet (PoE)
| Specification | Value |
|---|---|
| Power over Ethernet (PoE) | Yes |
Other features
| Specification | Value |
|---|---|
| Data transfer rate | 1000 Mbit/s |
| Dimensions (WxDxH) | 440 x 380 x 44 mm |
| Connectivity technology | Wired |
| Authentication method | EAP |
| Cabling technology | 10/100/1000Base-T(X) |
| Ethernet LAN | Yes |
| Ethernet interface type | Gigabit Ethernet |
| Input frequency | 50 - 60 Hz |
| Networking features | Gigabit Ethernet |
| Power LED | Yes |
| Security features | NetBIOS, NetBEUI, ARP, BPDU |
| Wi-Fi | No |
| Connectivity LEDs | Yes |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 50 °C |
| Storage temperature (T-T) | -40 - 70 °C |
| Operating relative humidity (H-H) | 10 - 90% |
| Storage relative humidity (H-H) | 5 - 90% |
| Heat dissipation | 3310.428 BTU/h |
Weight & dimensions
| Specification | Value |
|---|---|
| Weight | 6.33 kg |
Certificates
| Specification | Value |
|---|---|
| Certification | FCC, CE, VCCI, IC, C-Tick |
What people say
Reviews & ratings
D-Link DGS-3120 xStack
No reviews yet
Be the first to tell others how D-Link DGS-3120 xStack works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare D-Link DGS-3120 xStack
All network switch comparisons- D-Link DGS-3120 xStack vsD-Link DGS-1500-28P network switch Managed L3 Power over Ethernet (PoE) SilverCompare specs
- D-Link DGS-3120 xStack vsD-Link DWS-3160-24TC network switch Managed L2+ 1UCompare specs
- D-Link DGS-3120 xStack vsD-Link DES-2108 network switch Managed L2Compare specs
- D-Link DGS-3120 xStack vsD-Link DGS-108 network switch Unmanaged L2 Gigabit Ethernet (10/100/1000) Desktop BlackCompare specs
- D-Link DGS-3120 xStack vsLevelOne 8-Port Gigabit PoE Switch, 802.3at/af PoECompare specs
- D-Link DGS-3120 xStack vsStarTech.com 8 x 10/100Compare specs
- D-Link DGS-3120 xStack vsLevelOne PLI-4251 network switch WhiteCompare specs
- D-Link DGS-3120 xStack vsNETGEAR XSM96GSKT Managed L2+ 1U SilverCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















